Bug 842933 - [abrt] cinnamon-1.4.1-0.8.git7959517.fc17: magazine_chain_pop_head: Process /usr/bin/cinnamon was killed by signal 11 (SIGSEGV)
[abrt] cinnamon-1.4.1-0.8.git7959517.fc17: magazine_chain_pop_head: Process /...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:1fc08161c8f21373c7cbdd635bd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 21:46 EDT by Stuart D Gathman
Modified: 2012-09-24 21:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-24 21:24:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (8.07 KB, text/plain)
2012-07-24 21:46 EDT, Stuart D Gathman
no flags Details
File: backtrace (126.93 KB, text/plain)
2012-07-24 21:46 EDT, Stuart D Gathman
no flags Details
File: xsession_errors (18.12 KB, text/plain)
2012-07-24 21:46 EDT, Stuart D Gathman
no flags Details
File: maps (52.73 KB, text/plain)
2012-07-24 21:46 EDT, Stuart D Gathman
no flags Details
File: dso_list (19.04 KB, text/plain)
2012-07-24 21:46 EDT, Stuart D Gathman
no flags Details
File: build_ids (6.29 KB, text/plain)
2012-07-24 21:46 EDT, Stuart D Gathman
no flags Details
File: var_log_messages (6.70 KB, text/plain)
2012-07-24 21:46 EDT, Stuart D Gathman
no flags Details

  None (edit)
Description Stuart D Gathman 2012-07-24 21:46:12 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/cinnamon
comment:        Pressed windows key for overview menu.
crash_function: magazine_chain_pop_head
executable:     /usr/bin/cinnamon
kernel:         3.4.5-2.fc17.i686
pid:            26728
pwd:            /home/stuart
time:           Tue 24 Jul 2012 09:32:49 PM EDT
uid:            1000
username:       stuart

backtrace:      Text file, 129972 bytes
build_ids:      Text file, 6437 bytes
core_backtrace: Text file, 8264 bytes
dso_list:       Text file, 19499 bytes
maps:           Text file, 53997 bytes
var_log_messages: Text file, 6865 bytes
xsession_errors: Text file, 18553 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/stuart/9

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=9
:SSH_AGENT_PID=26669
:HOSTNAME=silver.example.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/xxx/keyring-4Qoyw9
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=xxx
:SSH_AUTH_SOCK=/run/user/xxx/keyring-4Qoyw9/ssh
:USERNAME=xxx
:MAIL=/var/spool/mail/xxx
:DESKTOP_SESSION=cinnamon
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/xxx/.local/bin:/home/xxx/bin
:QT_IM_MODULE=xim
:PWD=/home/xxx
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=26544
:GDMSESSION=cinnamon
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/xxx
:XDG_SEAT=seat0
:LOGNAME=xxx
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QoRHWHU2np,guid=49fc17b1913d958f5c2301b3000041b7
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/xx
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/var/run/gdm/auth-for-xxx-quDKfz/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/26546,unix/unix:/tmp/.ICE-unix/26546
:GPG_AGENT_INFO=/run/user/xxx/keyring-4Qoyw9/gpg:0:1
:DESKTOP_AUTOSTART_ID=10268622e95332e7b134298578030141000000265460000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 6871                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       6871                 6871                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/stuart/.xsession-errors
:pos:	23390
:flags:	02002
:2:/home/stuart/.xsession-errors
:pos:	23390
:flags:	02002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[524193]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[524194]
:pos:	0
:flags:	02004002
:7:socket:[524198]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02
:9:socket:[524219]
:pos:	0
:flags:	02004002
:10:socket:[524221]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[524223]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:15:pipe:[524225]
:pos:	0
:flags:	02004000
:16:pipe:[524225]
:pos:	0
:flags:	02004001
:17:socket:[524230]
:pos:	0
:flags:	02004002
:18:socket:[524233]
:pos:	0
:flags:	02000002
:19:/dev/urandom
:pos:	0
:flags:	02000000
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:socket:[524779]
:pos:	0
:flags:	02000002
:22:/tmp/ffitdG8Ld (deleted)
:pos:	0
:flags:	02
:23:socket:[524907]
:pos:	0
:flags:	02004002
:24:socket:[524910]
:pos:	0
:flags:	02004002
:25:socket:[524915]
:pos:	0
:flags:	02004002
:26:/usr/share/icons/gnome/scalable/actions/edit-find-symbolic.svg
:pos:	0
:flags:	0100000
:27:/dev/rfkill
:pos:	0
:flags:	04002
:28:socket:[525039]
:pos:	0
:flags:	02004002
:29:anon_inode:inotify
:pos:	0
:flags:	02004000
:30:socket:[526053]
:pos:	0
:flags:	02004002
:31:socket:[526054]
:pos:	0
:flags:	02004002
:32:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:33:pipe:[537147]
:pos:	0
:flags:	02004000
:34:pipe:[537147]
:pos:	0
:flags:	02004001
:35:socket:[537151]
:pos:	0
:flags:	02004002
:36:/home/stuart/.cache/event-sound-cache.tdb.79006758ef984b0727a50e970000000f.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002
:37:/usr/share/icons/gnome/22x22/categories/applications-accessories.png
:pos:	0
:flags:	0100000
:38:/usr/share/icons/gnome/22x22/categories/applications-science.png
:pos:	0
:flags:	0100000
:39:/usr/share/icons/gnome/22x22/categories/applications-games.png
:pos:	0
:flags:	0100000
:40:/usr/share/icons/gnome/22x22/categories/applications-graphics.png
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 482dec2c-a9ba-4e9a-bb5f-cac0b199c785
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3191.66
:CPU Vendor: AuthenticAMD
:CPU Model: Mobile AMD Sempron(tm) Processor 3500+
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 76
:Number of CPUs: 1
:CPU Speed: 1800
:System Memory: 875
:System Swap: 1023
:Vendor: Dell Inc.
:System: Inspiron 1501 Not Specified
:Form factor: Portable
:Kernel: 3.4.5-2.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:23096:4098:22864) pci, pcieport, PCI/PCI, RS480 PCI Bridge
:(4098:17289:4136:501) pci, ohci_hcd, USB, SB600 USB (OHCI2)
:(5348:5900:4136:501) pci, b44, ETHERNET, BCM4401-B0 100Base-TX
:(4480:2115:4136:501) pci, sdhci-pci, BASE, Dell Inspiron 1501
:(4480:2082:4136:501) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4098:22864:4136:501) pci, None, HOST/PCI, RS480 Host Bridge
:(4098:23103:4098:23103) pci, None, PCI/PCI, RS480 PCI Bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4098:17280:4136:501) pci, ahci, STORAGE, SB600 Non-Raid-5 SATA
:(4098:17292:4136:501) pci, pata_atiixp, STORAGE, SB600 IDE
:(4098:17285:4136:501) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17293:4136:501) pci, None, PCI/ISA, SB600 PCI to LPC Bridge
:(4098:17283:4136:501) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:22901:4136:501) pci, radeon, VIDEO, RS482 [Radeon Xpress 200M]
:(4098:17290:4136:501) pci, ohci_hcd, USB, SB600 USB (OHCI3)
:(4098:17287:4136:501) pci, ohci_hcd, USB, SB600 USB (OHCI0)
:(4098:17288:4136:501) pci, ohci_hcd, USB, SB600 USB (OHCI1)
:(4098:17291:4136:501) pci, ohci_hcd, USB, SB600 USB (OHCI4)
:(4098:17286:4136:501) pci, ehci_hcd, USB, SB600 USB Controller (EHCI)
:(5348:17170:4136:7) pci, b43-pci-bridge, NETWORK, Wireless 1490 Dual Band WLAN Mini-Card
:(4098:23095:4098:22864) pci, pcieport, PCI/PCI, RS480 PCI Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_silver-f17 / ext4 4096 4096 2616557 1170473 1144263 655360 497013 497013
:/dev/sda3 /boot ext3 1024 1024 493540 403233 377633 128016 127660 127660
:/dev/mapper/vg_silver-home /home ext4 4096 4096 10463180 10188314 9664026 2621440 2618651 2618651
:
Comment 1 Stuart D Gathman 2012-07-24 21:46:18 EDT
Created attachment 600193 [details]
File: core_backtrace
Comment 2 Stuart D Gathman 2012-07-24 21:46:19 EDT
Created attachment 600194 [details]
File: backtrace
Comment 3 Stuart D Gathman 2012-07-24 21:46:21 EDT
Created attachment 600195 [details]
File: xsession_errors
Comment 4 Stuart D Gathman 2012-07-24 21:46:23 EDT
Created attachment 600196 [details]
File: maps
Comment 5 Stuart D Gathman 2012-07-24 21:46:24 EDT
Created attachment 600197 [details]
File: dso_list
Comment 6 Stuart D Gathman 2012-07-24 21:46:26 EDT
Created attachment 600198 [details]
File: build_ids
Comment 7 Stuart D Gathman 2012-07-24 21:46:27 EDT
Created attachment 600199 [details]
File: var_log_messages
Comment 8 leigh scott 2012-07-25 01:55:28 EDT
Please post steps to reproduce otherwise I will close the bug as insufficient info.
Comment 9 leigh scott 2012-07-25 02:45:37 EDT
I note this bit in the logs, care to explain?

Jul 24 21:32:49 silver abrt[501]: File '/usr/bin/cinnamon' seems to be deleted
Jul 24 21:32:53 silver abrt[501]: Saved core dump of pid 26728 (/usr/bin/cinnamon) to /var/spool/abrt/ccpp-2012-07-24-21:32:49-26728 (183300096 bytes)
Jul 24 21:32:54 silver gnome-session[26546]: WARNING: Application 'cinnamon.desktop' killed by signal 11
Comment 10 Stuart D Gathman 2012-07-29 00:25:01 EDT
File /usr/bin/cinnamon was/is *not* ever deleted.  I haven't had it crash since.  (It is really very solid.)  It is not reproducible, so if you can't find any clues in the backtrace, then we can write it off as a radioisotope induced bit error.  :-)  Until the next time it happens...
Comment 11 leigh scott 2012-09-24 10:48:17 EDT
Is it ok to close this report?
Comment 12 Stuart D Gathman 2012-09-24 21:24:04 EDT
Yes, closing for insufficient data.  Hasn't happened again.

Note You need to log in before you can comment on or make changes to this bug.